1. Bravestarr

    OP Bravestarr GBAtemp Regular
    Member

    Joined:
    Dec 28, 2017
    Messages:
    102
    Country:
    Germany
    It worked a few months before. Now I only get the message that I have to update the fw to 6.37 from 4.01. The emulators work. Any idea what might be wrong?
     

    Attached Files:

  2. brunocar

    brunocar GBAtemp Advanced Fan
    Member

    Joined:
    Aug 14, 2017
    Messages:
    770
    Country:
    Argentina
    dunno, but while you are at it, update that console, its so fricking outdated.

    it literally takes like 4 minutes, uninstalling older CFW is harder than doing the whole process of actually installing recent CFW.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - won‘t, anymore, hacked